SUSPICIOUS-SOURCE(1)

NAME
suspicious-source - search for files that do not meet the GPL's definition of "source" for a work

SYNOPSIS
suspicious-source [options]

DESCRIPTION
suspicious-source outputs a list of files which are probably not the source form of a work. This should be run in the root of a source tree to find files which might not be, in the definition from the GNU GPL, the "preferred form of the work for making modifications to it".

The files inside version control system directories (like .bzr/ or CVS/) are not considered.

OPTIONS

-h, --help
    Show this help message and exit.

-v, --verbose
    Print more information.

-d directory, --directory=directory
    Check the files in the specified directory instead of the current directory.

-m mimetype, --mimetype=mimetype
    Add mimetype to list of white-listed MIME types.

-e extension, --extension=extension
    Add extension to list of white-listed extensions.

AUTHORS
suspicious-source and this manpage have been written by Benjamin Drung <bdrung@debian.org>.

Both are released under the ISC license.